[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Security bypass vulnerability in append_utf8_value function in Libksba

ID: oval:org.secpod.oval:def:35692Date: (C)2016-06-22   (M)2017-10-12
Class: VULNERABILITYFamily: unix




The host is installed with RHEL 5 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to properly handle invalid utf-8 encoded data. Successful exploitation could allow attackers to crash the service.

Platform:
Red Hat Enterprise Linux 5
Product:
libksba
Reference:
CVE-2016-4356
CVE    1
CVE-2016-4356
CPE    4
cpe:/a:gnupg:libksba
cpe:/o:redhat:enterprise_linux:5
cpe:/o:canonical:ubuntu_linux:14.04::~~lts~~~
cpe:/o:canonical:ubuntu_linux:12.04::~~lts~~~
...

© 2013 SecPod Technologies